
.width-all {
  min-width: 250px;
  padding: 0 5%;
  width: 90%;
  margin: 0 auto;
  max-width: 960px;
}

.pag-acquista a {
  color: #127fd9;
}

strong {
  font-family: inherit;
}

#logo {
  float: left;
  margin: 0;
  padding: 25px;
  position: relative;
}
#header {
  height: 127px;
}

.question .col2-cell{
  font-size: 12px;
}

.btn-aq{
  background-color: #127fd9;
  border: 0 none;
  color: #ffffff;
  cursor: pointer;
  font-family: inherit;
  font-weight: bold;
  margin: 0 10px;
  padding: 5px 15px;
}

a.btn-aq {
  color: #fff;
  display: table;
  font-family: NeoSansStd-Light;
  margin-bottom: 10px;
}

.container{width: 100%;}
#header_sito_nuovo {  margin: 0 auto;  max-width: 980px;}
#navigation {  margin: 0;}
#top-navigation {  margin-top: 12px;}
#logo{ padding: 10px 0 0;}
#navigation ul {  margin-top: 55px;}
#content {  padding: 0;}
#content ul li{font-size: 13px; margin-left: 35px;}
	.tipsy{ position: absolute; z-index: 11; opacity: 1 !important;	}
	.tipsy-inner {
	  	background-color: #127fd9;
	    color: #fff;
	    width: 300px;
	    margin: 5px;
	    padding: 5px 10px;
	    border: 3px solid #0e69c3;
	    border-radius: 3px;
	    font-size: 13px;
	}
/*.tipsy-arrow {
    background:#127fd9;
    height: 5px;
    position: absolute;
    width: 9px;
}
.tipsy-arrow { width: 0; height: 0; border: 9px solid transparent; border-bottom-color: #127fd9; position: absolute; }
.tipsy-arrow:after { content: ''; position: absolute; left: -9px; top: 9px; width: 0; height: 0; border: 9px solid transparent; border-top-color: #127fd9; }
.tipsy-n .tipsy-arrow {left: 50%; margin-left: -4px;  top: 0;}
.tipsy-nw .tipsy-arrow {left: 10px; top: 0;}
.tipsy-ne .tipsy-arrow {right: 10px;top: 0;}
.tipsy-s .tipsy-arrow { background-position: left bottom; bottom: 0;left: 50%;margin-left: -4px;}
.tipsy-sw .tipsy-arrow {background-position: left bottom; bottom: 0;left: 10px;}
.tipsy-se .tipsy-arrow {background-position: left bottom; bottom: 0;right: 10px;}
.tipsy-e .tipsy-arrow {background-position: right top;height: 9px;margin-top: -4px;right: 0; top: 50%; width: 5px;}
.tipsy-w .tipsy-arrow {height: 9px; left: 0; margin-top: -4px; top: 50%;  width: 5px;}
*/
	.suggestionsBox {
		position: absolute;
		left: 0;
		margin: 5px 0px 0px 0px;
		width: 250px;
		top: 23px;
		background-color: #212427;
		border: 2px solid #000;
		color: #fff;
		z-index: 1;
		width: 98.5%;
		list-style: none;
	}
	form#main-form {  position: relative;}
	.tot-counter-c {
	  left: -160px;
	  position: absolute;
	  width: 150px;
	  z-index: 10;
	}
	.tgl-counter {  bottom:-20px;  right: 5px;  position: absolute; cursor: pointer; opacity: 0.35; font-size: 30px;}
	.div-content.tot-counter {  box-shadow: 0 0 5px #bdbdbd;  padding: 10px; margin:0; position: absolute; right: 0; display:none;}
	.tot-counter .title {  font-size: 20px; text-align: center;}
	.tot-counter .importo, .tot-counter .iva-info, .f-importo, .tot-counter .f-iva-info  { color: #00ae00; font-size: 23px; text-align: center;}
	.tot-counter .iva-info, .tot-counter .f-iva-info { font-size: 10px; color: #555; margin:1px 0 5px;}
	.tot-counter .divider, .div-section .divider {
	  border-bottom: 1px solid #fdfdfd;
   	  border-top: 1px solid #e7e7e7;
	  margin: 2px 0 7px;
	}
	.div-section .divider{  margin: 2px 0 15px; }
	.tot-counter .i {  font-size: 12px;}
	.f-importo {  font-size: 13px; color: #555;}
	.suggestionList {margin: 0px;padding: 0px;	}
	.suggestionList li {margin: 0px 0px 3px 0px;padding: 3px;cursor: pointer;	}
	.suggestionList li:hover, .suggestionList li.selected {	background-color: #0075B9;}
	.no-js {
		position: absolute;
		width: 100%;
		height: 100%;
		z-index: 90;
		background-color: #B0C4DE;
		color: color: #191970;
		font-size: 14pt;
		display: block;
		top:0;
	}
	.b-no-js {
		color: #191970;
		font-weight:bold;
		font-size:150%;
	}
	.t-no-js {
		font-size:130%;
		padding-left: 20px;
		padding-right: 20px;
		text-align: justify;
		margin : 0 auto;
	}
	.a-no-js {
		color: #FA6400;
		font-weight: bold;
		text-decoration: none;
	}
	.section-done {
	  background-color: #fbfbfb;
	  border: 1px solid #f1f1f1;
	  border-radius: 4px;
	  margin-bottom: 10px;
	}
	.section-title{position:relative;}
	.section-done .section-title > h1 { margin: 0 50px 0 15px; opacity: 0.5; cursor: pointer;}
	.img-check {
	  height: 100%;
	  position: absolute;
	  right: 0;
    top: 12px;
    width: 35px;
	  display:none;
	  opacity: 0.7;
	}
	#main-form {  color: #555555;}
	.col2-cell {
    float: left;
    text-align: center;
    width: 50%;
    background: #EEEEEE;
    cursor: pointer;
    position: relative;
  }
	.col2-cell.colx-cell {  width: 100%;font-size: 12px;}
	.col2-cell input {
    opacity: 0;
    position: absolute;
  }
	.col2 {  margin-bottom: 15px;}
	#ordine_eolo .col2-cell label { text-align: center; width: auto; float: none;display: inline;}
	.col2-cell label {  display: block;  cursor:pointer; padding:10px 0; /*height: 100%; */}
	.question-m .col2-cell label, .result-banda .col2-cell label, .result-ip .col2-cell label{padding: 10px 0;}
	.form-cell { text-align: left;   float: left;	  width: 45%;	}
	.form-cell.even{float:right}
	.form-cell.odd {  clear: both;}
	.form-input {width:100%; position: relative;}
	.form-input input,
  .form-control {
	  border: 1px solid #E7E7E7;
	  font-family: NeoSansStd-Light,Lucida Sans,Geneva,Arial,Helvetica,sans-serif;
	  font-size: 14px;
	  height: 25px;
	  margin: 1px 0 10px;
	  padding: 0 7px;
    box-shadow: none;
	  width: 100%;
	}

  .form-input input:focus,
  .form-control:focus {
    box-shadow: none;
    border: 1px solid rgba(40, 149, 239, 0.5);/*#2895ef;*/
  }

  .group-alert label {
    color: #d50505;
  }

  .form-input .input-alert,
  .form-group .input-alert,
  .group-alert .form-control{
    border: 1px solid #fea5a5;
  }
	.form-input .input-alert:focus,
  .form-group .input-alert:focus,
  .group-alert .form-control:focus {
    box-shadow: 0 0 5px #fea5a5;
    border: 1px solid #fea5a5;
  }

  .form-group {
    margin-bottom: 0;
  }

	.form-input select{
		width:100%;
		border: 1px solid #E7E7E7;
    	padding: 3px 5px;
    	font-family: NeoSansStd-Light,Lucida Sans,Geneva,Arial,Helvetica,sans-serif;
    	font-size: 14px;
    	margin: 1px 0 10px;
	}
	.form-label label,
  .form-group label{
	  	font-family: NeoSansStd-Medium,Lucida Sans,Geneva,Arial,Helvetica,sans-serif;
	  	font-size: 14px;
      font-weight: normal;
	}

  .form-group label {
      width: 100%;
  }

	.form-label1, .form-input1 {
	  float: left;
	  width: 80%;
	}
	.form-label2, .form-input2 {
	  float: left;
	  width: 20%;
	}
	.form-input.form-input2 input, .form-label.form-label2 label {
	  margin-left: 20%;
	  padding-left: 10%;
	  width: 68%;
	}
	.form-label.form-label2 label{ float:left; padding:0;}
	#scadenza-cc select {  float: left;  width: 50%;}
	#scadenza-cc select#pagamento_mese_fine {  margin-right: 10%;  width: 40%;}
	.container h1{text-align:left}
	.question {  margin-bottom: 15px;  text-align: left;}
	.question .col2-cell{padding: 0;}
	.q-label {  float: left;  width: 70%;}
	.q-opt {  float:right; width: 20%;}
	.question-body {  margin-top: 10px;}
	.form-cell.all {  width: 100%;}
	.form-cell.all .form-input {  width: 100%;}
	textarea { 	  border: 1px solid #CCCCCC;	  resize: vertical;	  width: 98%; padding:1%;	}
	.question-b-c label { border-right: 3px solid #FAFAFA; font-size: 17px;  padding: 10px 0 20px 0 !important;}
	.question-m.r-border label {  border-right: 3px solid #FAFAFA;}
	.question.r-border .colx-cell {  margin-bottom: 5px;font-size: 13px;}
	/*.question-b-c .colx-cell.selected {
	 	background: #117acf; /* Old browsers
		background: -moz-linear-gradient(top, #117acf 0%, #268fe4 51%, #117acf 53%, #117acf 100%); /* FF3.6+
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#117acf), color-stop(51%,#268fe4), color-stop(53%,#117acf), color-stop(100%,#117acf)); /* Chrome,Safari4+
		background: -webkit-linear-gradient(top, #117acf 0%,#268fe4 51%,#117acf 53%,#117acf 100%); /* Chrome10+,Safari5.1+
		background: -o-linear-gradient(top, #117acf 0%,#268fe4 51%,#117acf 53%,#117acf 100%); /* Opera 11.10+
		background: -ms-linear-gradient(top, #117acf 0%,#268fe4 51%,#117acf 53%,#117acf 100%); /* IE10+
		background: linear-gradient(to bottom, #117acf 0%,#268fe4 51%,#117acf 53%,#117acf 100%); /* W3C
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#117acf', endColorstr='#117acf',GradientType=0 ); /* IE6-9
	}*/
	#content form{text-align:left}
	.category-desc .label,
  .category-desc .labelTxt {
    background: url('./test_artur/images/info-icon-form.png') no-repeat 10px center #EEEEEE;
    padding: 10px 0 10px 10px;
    font-size: 17px;
    cursor:pointer;
    background-size: auto 60%;
    color: inherit;
    font-weight: normal;
    display: block;
    text-align: left;
  }

  .category-desc li {
    list-style-type: disc;
    margin-left: 35px;
  }

  .txt-orange{
    color: #fd7512;
  }

	.info{cursor:pointer; font-size: 13px;padding: 2px 6px 0;}
	.info-cont-n .label {background-image:url('./test_artur/images/info-icon-form-n.png');}
	.info-cont {  margin-top: 15px; background-color:#F4F4F4; font-size: 14px;}
	.category-desc .content {  margin: 10px 0 0 15px; line-height: 20px;}
	.category-desc {  margin-top: 50px;}
	.div-ip, .Adiv-accessori, .div-cc, .div-sdd, .div-phone, .clausola-cc, .div-accessori, .div-s-pagamento, .div-clausole, #div-s-localita, #div-s-contratto, #div-s-pagamento, #div-s-conferma{display:none}
	.noteaggiuntive{font-size:15px}
	.form-label .noteaggiuntive,
  .form-group label .noteaggiuntive{
    font-size:12px
  }
	.div-content{  background: #FAFAFA;  border: 1px solid #F4F4F4;  border-radius: 4px;  padding: 14px; margin-bottom: 15px;}
	.div-sub {  margin: 10px 0 0;}
	.txt-blue {  color: #0072C7;  font-size: 18px;  font-weight: bold;margin-bottom:10px;}
	.clausola {  font-size: 12px;  margin: 10px 0;}
	.div-content .desc-body {  float: left;  width: 49%; font-size: 15px;}
	.div-content .input-body {  float: right;  width: 50%;}
	.form-cell.single-row {  width: 100%;}
	.single-row .form-label, .single-row .form-input {  float: left;  width: 50%;}
	.thawte > a {  display: table;  margin: 0 auto;}
	.ordinaBtn, .ordinaBtn2 {
	  border-radius: 3px;
	  display: none;
	  font-size: 20px;
	  margin: 0 auto 15px;
	  padding: 7px 35px;
	}
	.banda-dett {
    margin-top: 5px;
    font-size: 15px;
    white-space: nowrap;
  }

  .banda-dett-p {
    color: #00ae00;
    font-size: 17px;
    white-space: nowrap;
    margin-bottom: 10px;
  }

  .col2-cell input:checked + label .banda-dett-p,
  .form-options-group input:checked + label .banda-dett-p {
    color: #fff;
  }

	.section-banda .col2-cell input:checked + label:before,
  .section-banda .col2-cell input + label:before {
    content: "";
  }

	.ordinaBtn2{display:block; background-color:#929292}
	.question-m { display: table;  width: 100%;}
	.question-type .colx-cell, .div-sms .colx-cell, .div-spedizione .colx-cell { display: table-cell;  float: none;}
	.question-m .colx-cell{margin-bottom:5px}
	.col2-cell label{}

  .form-options-group-radio {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }

  .multirows {
    flex-wrap: wrap;
  }

  .input-option-item-radio {
    position: relative;
    flex: 1 1 auto;
    padding: 2px;
  }

  .input-option-item-radio label{
    background-color: #eee;
    font-family: NeoSansStd-Light, Lucida Sans, Geneva, Arial, Helvetica, sans-serif;
    padding: 10px;
    font-size: 12px;
    text-align: center;
    height: 100%;
  }

  .form-options-group-radio input {
    width: 0;
    opacity: 0;
    position: absolute;
  }

	.colx-cell input + label:before,
  .col2-cell input + label:before,
  .form-options-group-radio input + label:before {
	    content: "○";
	    cursor: pointer;
	    margin-right: 3px;
	    padding: 0 5px 0 6px;
	    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	}

	.colx-cell input:checked + label:before,
  .col2-cell input:checked + label:before,
  .form-options-group-radio input:checked + label:before {
	    content: "•"; /*⊚ •(mobile ok)*/
	    padding: 0 3px;
	}

	.icon-acc { vertical-align: bottom;margin-right: 5px;height: 25px;}
	.icon-acc-shipping {height: 32px;vertical-align:middle}
	.clausola .col2-cell {  width: auto; margin-right:3px;}
	.clausola .col2-cell label { padding: 0 10px 0 1px; }
	/*.col2-cell.selected { background: #0072C7; color: #fff;font-family: NeoSansStd-Medium;}*/

	.colx-cell input:checked + label,
  .col2-cell input:checked + label,
  .form-options-group-radio input:checked + label{
    background: #0072C7;
    color: #fff;
    font-family: NeoSansStd-Medium;
  }

	.clausola input {  box-shadow: 0 0 4px #0072c7;}
	.result-importo {font-family: NeoSansStd-Light;line-height: 20px;}
	.div-content .result-importo .desc-body {  font-size: 24px;}
	.div-content .result-importo .desc-body div {  font-size: 15px;}
	.result-importo .txt-green {  font-size: 25px;  font-weight: normal;}
	.result-importo .input-body {  text-align: right;}
	.single-cell{line-height:1;}
	.single-cell input[type="checkbox"] { margin-right: 5px;}
	@-webkit-keyframes q-blink {   0% { background: #ffbe5e; color:#d13c00 /*background: #2fa1f6; color:#fff;*/  }  100% { color: black; } }
	.question-blink .col2-cell {
		-webkit-animation: q-blink 1s alternate ease-in-out infinite;
		-moz-animation: q-blink 1s alternate ease-in-out infinite;
		animation: q-blink 1s alternate ease-in-out infinite;
	}
	@media screen and (max-width: 540px) {
		.single-row .form-label, .single-row .form-input, .q-opt .col2-cell{width:100%}
		.question-type .col2-cell, .div-accessori .col2-cell{width:100% !important}
		.question-type .colx-cell, .div-sms .colx-cell, .div-spedizione .colx-cell { float: left;}
		.q-opt{width:30%} .q-label{width:65%}

    .colx-cell input + label:before,
    .col2-cell input + label:before {
      float:left; padding: 0 5px 0 15px;
    }

		.colx-cell input:checked + label:before,
    .col2-cell input:checked + label:before {
      padding: 0 13px;
    }
		.tot-counter-c{display:none}
		.result-importo .input-body {  text-align: center; margin-top: 15px;}
	}
	@media screen and (max-width: 725px) {
		.form-cell, .div-content .desc-body,.div-content .input-body {  width: 100%;}
		.section-banda .question .col2-cell{width:100% !important}
		.cls-popup{width: auto;padding:0}
	}
	@media screen and (max-width: 825px) {
		#promo1, .sf-menu{display:none;}
		.section-banda label {font-size:13px}
		.div-s-fattura .noteaggiuntive, .question2 .noteaggiuntive {  font-size: 10px !important;}
	}
	@media screen and (max-width: 1300px) {
		.div-content.tot-counter{top: -12px; width:200px; padding: 7px;}
		.tot-counter-c{right: 15px; left:auto;}
		.tot-counter .title{font-size: 15px; float: left;}
		.tot-counter .importo{float: left; margin-left:15px; font-size: 17px;}
		.tot-counter .divider{display:none !important}
		.tot-counter .f-importo, .tot-counter .f-iva-info{float:left;}
		.tot-counter .iva-info { clear: both;}
		.tot-counter .f-iva-info{margin-left:9px; font-size: 10px; padding-top: 2px;}
	}

.form-group .typeahead {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  margin-top: 0;
  padding-top: 0;
  padding-bottom: 0;
  overflow: hidden;
  width: calc(100% - 30px);
}

.amount-sec {
  font-size: 12px;
}

.result-importo .table tr:first-child > td {
  border-top: none;
}

.form-group .typeahead li.active a {
  background-color: #127fd9;
}

.section-banda .input-option-item .lead{
  font-size: 17px;
  margin: 0;
  white-space: nowrap;
}

.section-banda .form-options-group-radio input + label::before,
.section-banda .form-options-group-radio input:checked + label::before {
  content: "";
}

.anim-fadein {
  animation: fadein 0.75s;
}

.anim-blink label {
  animation: q-blink 1s alternate ease-in-out infinite;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes q-blink {/*#FDF9E7/#FFBE5E/#35a7fc  color:#fff; font-weight:bold */
  0% {
    background: #ffbe5e; color:#d13c00 /*background: #2fa1f6; color:#fff;*/
  }

  100% {
    color: black;
  }
}
